Package Details: pidgin-mini 2.13.0-1

Git Clone URL: https://aur.archlinux.org/pidgin-mini.git (read-only, click to copy)
Package Base: pidgin-mini
Description: A minimal version of Pidgin for sane XMPP / IRC users
Upstream URL: http://pidgin.im/
Licenses: GPL
Conflicts: libpurple, pidgin
Provides: libpurple, pidgin
Submitter: None
Maintainer: wzyboy
Last Packager: wzyboy
Votes: 37
Popularity: 0.000000
First Submitted: 2008-10-14 11:49
Last Updated: 2019-09-18 10:37

Required by (116)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

Anonymo commented on 2010-09-11 03:18

I can't compile anything that requires libpurple, like bot-sentry, manualsize and others